:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .playcroco-sb76c0 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .playcroco-vw6osd {
    display: none;
  }
}

.playcroco-u8498f {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.playcroco-vu1kn4 {
  overflow-y: hidden;
}

.playcroco-keoyv6 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.playcroco-gv955j {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .playcroco-gv955j {
    max-width: 100%;
  }
}

.playcroco-gt2wob,
body,
html {
  height: 100%;
}

.playcroco-i8m8bg {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.playcroco-i8m8bg.playcroco-n9v9om {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.playcroco-9cyin6 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.playcroco-9cyin6.playcroco-n9v9om {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.playcroco-3758je {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.playcroco-3758je.playcroco-n9v9om {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.playcroco-3758je.playcroco-n9v9om .playcroco-78j1lm {
  display: none;
}

.playcroco-gmel8p {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .playcroco-3758je,
  .playcroco-9cyin6 {
    margin-left: 0;
    max-width: 100%;
  }
}

.playcroco-6w4qxa {
  background: var(--sidebar-bg-color);
  display: block;
}

.playcroco-6w4qxa.playcroco-n9v9om .playcroco-78j1lm {
  display: inline-block;
}

.playcroco-6w4qxa.playcroco-n9v9om .playcroco-ccu99p {
  display: flex;
}

.playcroco-6w4qxa.playcroco-n9v9om .playcroco-nyrwcp {
  transform: translateY(0);
  visibility: visible;
}

.playcroco-8d8ku5 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.playcroco-6w4qxa .playcroco-78j1lm {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.playcroco-ccu99p {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.playcroco-ccu99p::-webkit-scrollbar {
  width: 0;
}

.playcroco-drtuaa {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.playcroco-drtuaa.playcroco-n9v9om {
  display: none;
}

.playcroco-ry2dz0 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.playcroco-sdpv5t {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.playcroco-xcup0b {
  max-width: 40px;
}

.playcroco-u5ee7b {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.playcroco-u5ee7b svg {
  color: var(--success-color-light);
}

.playcroco-agq19j {
  border-bottom: 1px solid var(--divider-color);
}

.playcroco-mqb0oe {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .playcroco-sdpv5t:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .playcroco-6w4qxa {
    display: none;
  }
  .playcroco-6w4qxa:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.playcroco-i164ii {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.playcroco-pusord {
  max-width: 40px;
}

.playcroco-j1d9k6 {
  font-size: 0.75rem;
  font-weight: 700;
}

.playcroco-8zlrwn {
  background: var(--fh-bg-color);
}

.playcroco-48g1cs,
.playcroco-gtqk6z {
  align-items: center;
  display: flex;
}

.playcroco-48g1cs {
  gap: 0.5rem;
}

.playcroco-gtqk6z {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.playcroco-8zlrwn .playcroco-78j1lm {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .playcroco-gtqk6z {
    gap: 0rem;
    padding: 0;
  }

  .playcroco-8zlrwn .playcroco-78j1lm {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .playcroco-8zlrwn .playcroco-7jwdc6 {
    display: none;
  }
  .playcroco-x6jlpe {
    font-size: 0.playcroco-d7jek6 !important;
  }
  .playcroco-8zlrwn .playcroco-78j1lm {
    max-width: 100px;
  }
}

.playcroco-4psrvx svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .playcroco-4psrvx {
    display: none;
  }
}

.playcroco-78j1lm {
  display: inline-block;
  max-width: 125px;
}

.playcroco-cqq607 {
  width: 100%;
}

.playcroco-nyrwcp {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.playcroco-uxkn8q {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.playcroco-2g5wci,
.playcroco-1kdd01 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.playcroco-2g5wci {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.playcroco-2g5wci:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.playcroco-gg013c {
  font-size: 0.875rem;
  justify-content: center;
}

.playcroco-sjx52r,
.playcroco-vuf081 {
  position: relative;
  z-index: 2;
}

.playcroco-sjx52r {
  max-width: 40px;
}

.playcroco-7qu87m {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.playcroco-krumer:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.playcroco-lnno3g {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.playcroco-1kdd01 {
  padding: 0.5rem;
}

.playcroco-zv5y7v {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .playcroco-2g5wci:hover,
  .playcroco-1kdd01:hover {
    background: var(--border-color);
  }
}

.playcroco-amias5 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.playcroco-gmfq2t {
  color: var(--button-text-color);
}

.playcroco-oe7o8b {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.playcroco-oe7o8b .playcroco-gmfq2t {
  color: var(--button-text-color);
}

.playcroco-gn5is6 {
  padding: 0.playcroco-3362me 0.625em;
  width: 100%;
}

.playcroco-h9zh57 {
  font-size: 0.875rem;
}

.playcroco-mkslhi {
  background: var(--success-color);
  border-color: var(--success-color);
}

.playcroco-mkslhi .playcroco-gmfq2t,
.playcroco-mkslhi svg {
  color: var(--button-text-color);
}

.playcroco-5ejll1 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .playcroco-amias5:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .playcroco-oe7o8b:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .playcroco-mkslhi:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.playcroco-3o6uzs {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.playcroco-7jwdc6 {
  background: var(--border-color);
  display: inline-flex;
}

.playcroco-7jwdc6,
.playcroco-x2p8n2 {
  border-radius: var(--round-l);
}

.playcroco-x2p8n2 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.playcroco-x2p8n2 span,
.playcroco-x2p8n2 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.playcroco-r8seo6 {
  background: var(--button-bg-color);
}

.playcroco-r8seo6 span,
.playcroco-r8seo6 svg {
  color: var(--button-text-color);
}

.playcroco-3wqfrh {
  display: none;
  height: 0;
  margin: 0.playcroco-qakgey 0 1rem;
  width: 0;
}

.playcroco-3wqfrh .playcroco-x2p8n2 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .playcroco-3wqfrh {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .playcroco-x2p8n2:hover span,
  .playcroco-x2p8n2:hover svg {
    color: var(--text-color);
  }
}

.playcroco-i2kyqe {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.playcroco-dnyreo,
.playcroco-nyxjjp {
  height: 100%;
}

.playcroco-dnyreo {
  overflow-x: auto;
}

.playcroco-dnyreo::-webkit-scrollbar {
  width: 0;
}

.playcroco-nyxjjp {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.playcroco-iomi99 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .playcroco-i2kyqe {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .playcroco-i2kyqe {
    height: auto;
    min-height: auto;
  }
  .playcroco-iomi99 {
    flex: 1 0 100%;
  }
}

.playcroco-n4ofnp {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.playcroco-quoc01 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .playcroco-quoc01 {
    gap: 0;
  }
}

.playcroco-3bcn8w {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .playcroco-3bcn8w {
    height: 150px !important;
  }
}

.playcroco-gw4xw7 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.playcroco-5mgfwu {
  color: var(--text-color);
}

.playcroco-hitapf {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .playcroco-hitapf {
    font-size: 16px;
  }
}

.playcroco-55izov {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .playcroco-n4ofnp {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .playcroco-n4ofnp {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .playcroco-gw4xw7 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.playcroco-rtj5g8 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .playcroco-s646az:hover .playcroco-l2fcby {
    color: var(--accent-color);
  }
}

.playcroco-xnu2pp {
  text-align: center;
}

.playcroco-i283vh {
  margin: 2rem 0;
}

.playcroco-hnabnq {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.playcroco-db5bys {
  font-size: 2rem;
  font-weight: 700;
}

.playcroco-7a77ws {
  overflow-x: auto;
}

.playcroco-7a77ws::-webkit-scrollbar {
  width: 0;
}

.playcroco-arbn71 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .playcroco-arbn71 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .playcroco-db5bys {
    font-size: 1.25rem;
  }
}

.playcroco-6bj2e2 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.playcroco-iv5r97 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.playcroco-n7schv {
  -o-object-fit: cover;
  object-fit: cover;
}

.playcroco-8tsxys,
.playcroco-n7schv {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.playcroco-8tsxys {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.playcroco-gbdshn {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.playcroco-k3bba2 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.playcroco-1caji6 {
  padding: 0.5rem;
}

.playcroco-4ie7ux {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.playcroco-4ie7ux .playcroco-n7schv {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.playcroco-4ie7ux .playcroco-ppnvzl {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.playcroco-4ie7ux .playcroco-k3bba2 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.playcroco-4ie7ux .playcroco-iv5r97 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.playcroco-4ie7ux .playcroco-8tsxys {
  display: none;
}

@media (any-hover: hover) {
  .playcroco-6bj2e2:hover .playcroco-8tsxys {
    opacity: 1;
  }
  .playcroco-6bj2e2:hover .playcroco-n7schv {
    transform: scale(1.1);
    will-change: transform;
  }
}

.playcroco-l23m8c {
  padding: 2rem 0;
}

.playcroco-gbai21 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.playcroco-ss4jgn {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.playcroco-bflun1 {
  font-size: 0.75rem;
  font-weight: 600;
}

.playcroco-482zt2 {
  color: var(--footer-text-color);
}

.playcroco-fvuc27 {
  font-size: 1.25rem;
  font-weight: 600;
}

.playcroco-wmbmr5 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.playcroco-3h0u28 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.playcroco-7qjk3z {
  transition: var(--transition-duration);
}

.playcroco-s04v63 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.playcroco-l23m8c .playcroco-i164ii {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .playcroco-3h0u28:hover .playcroco-7qjk3z {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .playcroco-s04v63 {
    justify-content: center;
    flex-direction: column;
  }
}

.playcroco-dqjumv {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.playcroco-c1kpg2 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.playcroco-c1kpg2 p img {
  display: block;
  margin: 0 auto;
}

.playcroco-c1kpg2 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.playcroco-dqjumv h1,
.playcroco-dqjumv h2,
.playcroco-dqjumv h3,
.playcroco-dqjumv h4,
.playcroco-dqjumv h5,
.playcroco-dqjumv h6 {
  font-weight: 700;
}

.playcroco-dqjumv h1,
.playcroco-dqjumv h2 {
  margin-top: 2rem;
}

.playcroco-dqjumv h3,
.playcroco-dqjumv h4 {
  margin-top: 1rem;
}

.playcroco-dqjumv ol li,
.playcroco-dqjumv p,
.playcroco-dqjumv ul li {
  color: var(--text-color);
}

.playcroco-dqjumv p {
  margin-top: 1rem;
}

.playcroco-dqjumv li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.playcroco-dqjumv ol li,
.playcroco-dqjumv ul li {
  font-size: 1rem;
}

.playcroco-dqjumv ul li {
  list-style-type: disc;
}

.playcroco-dqjumv .playcroco-xcy31l {
  max-width: 100%;
  overflow-x: scroll;
}

.playcroco-dqjumv .playcroco-xcy31l::-webkit-scrollbar {
  height: 5px;
}

.playcroco-dqjumv .playcroco-xcy31l::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.playcroco-dqjumv .playcroco-xcy31l::-webkit-scrollbar-track {
  background: transparent;
}

.playcroco-dqjumv table,
.playcroco-dqjumv td,
.playcroco-dqjumv th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.playcroco-dqjumv table {
  margin: 1rem 0;
}

.playcroco-dqjumv thead td,
.playcroco-dqjumv thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.playcroco-dqjumv tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.playcroco-dqjumv td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.playcroco-dqjumv th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .playcroco-dqjumv th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.playcroco-dqjumv img {
  display: inline-block;
  margin: 1rem 0;
}

.playcroco-dqjumv .playcroco-6bj2e2 img,
.playcroco-dqjumv .playcroco-a5j6xx img {
  margin: 0;
}

.playcroco-dqjumv .playcroco-6bj2e2 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.playcroco-dqjumv .playcroco-ppnvzl {
  padding: 0.5rem;
}

.playcroco-dqjumv .playcroco-gbdshn {
  color: var(--text-color);
}

.playcroco-dqjumv .playcroco-a5j6xx {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.playcroco-dqjumv .playcroco-aaptst {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.playcroco-dqjumv .playcroco-a5j6xx img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.playcroco-dqjumv .playcroco-c3skvo {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.playcroco-dqjumv .playcroco-r21ecr {
  flex: 1 1 30%;
  padding: 1rem;
}

.playcroco-dqjumv .playcroco-aoxjmw {
  color: var(--text-color);
  font-weight: 700;
}

.playcroco-dqjumv .playcroco-cpw2a1 {
  color: var(--text-color);
  font-weight: 600;
}

.playcroco-dqjumv .playcroco-y2d6zr {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .playcroco-dqjumv .playcroco-a5j6xx {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .playcroco-dqjumv .playcroco-cpw2a1 {
    font-size: 1rem;
  }
  .playcroco-dqjumv .playcroco-aoxjmw {
    font-size: 0.875rem;
  }
  .playcroco-dqjumv .playcroco-a5j6xx img {
    flex: 1 1 auto;
  }
}

.playcroco-dqjumv .playcroco-amias5 {
  margin: 0.playcroco-kdcv0h 0;
}

@media screen and (max-width: 1024px) {
  .playcroco-dqjumv,
  .playcroco-dqjumv .playcroco-ka76qr,
  .playcroco-c1kpg2 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .playcroco-dqjumv ol li,
  .playcroco-dqjumv ul li {
    font-size: 1rem;
  }
}

.playcroco-pud5aa {
  color: var(--text-color);
  text-align: center;
}

.playcroco-vkbbcw {
  margin: 2rem 0;
}

.playcroco-flfuop,
.playcroco-ly7kuv {
  margin-bottom: 1rem;
}

.playcroco-flfuop {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.playcroco-flfuop.playcroco-n9v9om .playcroco-w1cyf9 {
  display: block;
}

.playcroco-flfuop.playcroco-n9v9om .playcroco-wjmfwx {
  transform: rotate(45deg);
}

.playcroco-1270u0 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.playcroco-wjmfwx {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.playcroco-w1cyf9 {
  display: none;
  padding-top: 1rem;
}

.playcroco-m1do81 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.playcroco-m1do81.playcroco-n9v9om {
  transform: scaleX(-1);
}

.playcroco-72z6gr {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .playcroco-tdi3ma {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.playcroco-h6ge1j {
  display: flex;
  align-items: center;
}

.playcroco-h6ge1j a {
  margin: 0 10px;
}

/* social */

.playcroco-9bs2x2 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .playcroco-9bs2x2 {
    flex-wrap: wrap;
  }
}

.playcroco-9bs2x2 li {
  display: flex;
  margin: 0 7px;
}

.playcroco-9bs2x2 li svg {
  transition: 0.playcroco-ee2smk ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .playcroco-9bs2x2 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.playcroco-2xp05r {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.playcroco-4snb9c {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .playcroco-4snb9c {
    max-width: 100%;
  }
}

.playcroco-lf4y7j {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.playcroco-lf4y7j h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .playcroco-2xp05r,
  .playcroco-lf4y7j {
    max-width: 100vw;
  }
}

.playcroco-xbpofb {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.playcroco-mnuy1w {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.playcroco-y9vt98 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.playcroco-mnuy1w::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.playcroco-y9vt98 ease;
}

.playcroco-xbpofb.playcroco-gu3eem .playcroco-mnuy1w::after {
  transform: rotate(45deg);
}

.playcroco-0xshni {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.playcroco-ee2smk ease, padding 0.playcroco-ee2smk ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.playcroco-xbpofb.playcroco-gu3eem .playcroco-0xshni {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.playcroco-xyyqir {
  margin: 25px 0;
}

.playcroco-82hv2m > input:not(:checked) ~ label:hover,
.playcroco-82hv2m > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.playcroco-distav.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.playcroco-8y28g4 44.playcroco-1hedbk.playcroco-lmhb28.playcroco-4vlblu.playcroco-pp5rcd.playcroco-mvo9mp.playcroco-vr8dor.playcroco-tf6cjj.playcroco-smi3pm.playcroco-9a9gvc.playcroco-q1gcjh.playcroco-4qaxia.playcroco-yjzrnz 0l-12.playcroco-4oy4jp 30.playcroco-p151wi.playcroco-owd4v9 2.playcroco-ufumt3.playcroco-owd4v9 3.playcroco-w2xhay 3.playcroco-sa0xo3.playcroco-hbf7xw 3.playcroco-inswmw.playcroco-t3k8af.playcroco-7m99zj.playcroco-2ot3hp 7-3.playcroco-4oy4jp 10.playcroco-wwpw3l.playcroco-2ot3hp 23.playcroco-jnk5h5.playcroco-vnmj9u 1.playcroco-n3fwax 2.playcroco-4oy4jp 3.playcroco-vnmj9u 1.playcroco-hbf7xw 5.playcroco-5z94bu.playcroco-hbf7xw 32.playcroco-1zbrk7.playcroco-t3k8af 5.playcroco-yjzrnz 4.playcroco-2ot3hp 9.playcroco-2ot3hp 8.playcroco-hbf7xw 6.playcroco-uluc6x.playcroco-iaobo6.playcroco-qcbg5q.playcroco-jx374p.playcroco-z7dq4k 4.playcroco-g0jeci.playcroco-z7dq4k 6.playcroco-z7dq4k 0l29.playcroco-yjzrnz 17.playcroco-9sgn5y.playcroco-3ppha3 2.playcroco-swxta9 10.playcroco-4owtam.playcroco-4oy4jp 8.playcroco-f2p0dm.playcroco-t9dva7.playcroco-kmjzg2.playcroco-3n7c97.playcroco-tjyi36.playcroco-t3k8af.playcroco-mvo9mp.playcroco-4oy4jp 1.playcroco-ty9tke.playcroco-aq43ng.playcroco-ny3dl4.playcroco-63nhtz.playcroco-ickkdm.playcroco-n3fwax 1.playcroco-yprcom.playcroco-6ucxka.5z'/%3e%3c/svg%3e");
}

.playcroco-g10mzi {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .playcroco-g10mzi {
    gap: 16px 0;
  }
}

.playcroco-md3bst {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.playcroco-md3bst.playcroco-feltl3 {
  display: block;
}

.playcroco-md3bst.playcroco-wxt058 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .playcroco-md3bst {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.playcroco-scw3iz {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.playcroco-3czda8 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.playcroco-71zf8n {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.playcroco-kmzu00 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.playcroco-kmzu00 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.playcroco-hg7fn1 {
  font-size: 16px;
  line-height: 140%;
}

.playcroco-i1le0l {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.playcroco-i1le0l .playcroco-fx37es {
  fill: #c2c0ce;
}

.playcroco-i1le0l [rating="1"] .playcroco-fx37es:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.playcroco-i1le0l [rating="2"] .playcroco-fx37es:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.playcroco-i1le0l [rating="3"] .playcroco-fx37es:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.playcroco-i1le0l [rating="4"] .playcroco-fx37es:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.playcroco-i1le0l [rating="5"] .playcroco-fx37es:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.playcroco-2htbuz textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.playcroco-2htbuz button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.playcroco-lr23ew {
  text-align: center;
  color: var(--success-color);
}

.playcroco-doq5sw {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.playcroco-xcy31l table {
  width: 100%;
}

.playcroco-qdgbe0 {
  display: flex;
  justify-content: center;
}

.playcroco-quoc01 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.playcroco-3bcn8w {
  position: relative;
  z-index: 1;
}

.playcroco-gw4xw7 {
  position: relative;
  z-index: 2;
}

.playcroco-5mgfwu {
  position: relative;
  z-index: 3;
}

.playcroco-q0cvoc {
  position: relative;
  z-index: 4;
}

.playcroco-1d08tm {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.playcroco-glnzf8 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.playcroco-glnzf8 label {
  font-size: 14px;
}

.playcroco-glnzf8 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.playcroco-glnzf8 input,
.playcroco-glnzf8 textarea,
.playcroco-glnzf8 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.playcroco-glnzf8 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.playcroco-y9vt98 ease;
}
.playcroco-glnzf8 button:hover {
  background-color: #691204;
}
.playcroco-mc5yk7 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.playcroco-02epav ease-in;
}

.playcroco-mc5yk7 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.playcroco-48g1cs .playcroco-x6jlpe:last-child {
  margin-right: 5px;
}

  .playcroco-bc9j7r {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.playcroco-ee2smk ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .playcroco-mb4hxn {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .playcroco-mb4hxn p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .playcroco-mb4hxn button {
    z-index: 2;
  }

  .playcroco-4t10hg {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.playcroco-y9vt98 ease;
    z-index: 10000;
  }

  

  .playcroco-4t10hg:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .playcroco-mb4hxn p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .playcroco-t1cnpk {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .playcroco-t1cnpk {
      font-size: 12px;
    }
  }

  .playcroco-merafh {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.playcroco-iat8mk, .playcroco-732kdr, [class*="review-card"],
thead, thead th, table th, .playcroco-vuvevp,
.playcroco-2oepoc, [class*="collapsible-header"],
.playcroco-v7kx7d, [class*="updated-block"] {
  color: #ece7dc !important;
}
